<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>epicpryda1k</author>
	
    <version>1.0.0.0</version>	
	
    <iconFilename>store_araplowRazol.dds</iconFilename>
	
	<title>
        <en>Araplow Razol</en>
        <de>Araplow Razol</de>
    </title>
	
    <description>
        <en>
            <![CDATA[Araplow Razol]]>
        </en>
        <de>
            <![CDATA[Araplow Razol]]>			
        </de>
		
    </description>
	
	<multiplayer supported="true" />
	
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="araplowRazol.xml"/>
    </storeItems>
	
	<brands>
        <brand name="ARAPLOW" title="Araplow" image="brand_razol.dds"/>
    </brands>
</modDesc>
